package cn.cecep.talroad.service.effective;

import java.util.List;
import cn.cecep.talroad.domain.effective.MGovernanceTechnologyEstimateFactory;
import com.baomidou.mybatisplus.extension.service.IService;
public interface MGovernanceTechnologyEstimateFactoryService extends IService<MGovernanceTechnologyEstimateFactory>{


    int updateBatch(List<MGovernanceTechnologyEstimateFactory> list);

    int updateBatchSelective(List<MGovernanceTechnologyEstimateFactory> list);

    int batchInsert(List<MGovernanceTechnologyEstimateFactory> list);

    List<String> selectNameByAnalyzeLatitude(Integer analyzeLatitude, String name,String value);
}
